Subject: good/bad XIDs (fwd)

From: "Mark C. Regan" <[email-masked]>
Date: Wed, 24 Jan 96 7:35:38 PST

Although Bob Clouston didn't mention these,
I'm sure that he intended to.  In fact,
for the LS XID objects to be useful, they
_must_ be counting the same thing as the
port XID objects.

So, yes, I vote that be worded the same.

Mark
Forwarded message:
> From [email-masked]  Wed Jan 24 07:25:41 1996
> Date: Wed, 24 Jan 1996 10:25:37 -0500
> Message-Id: <[email-masked]>
> X-Deleted-Errors-To: [email-masked]
> Reply-To: [email-masked]
> Originator: [email-masked]
> Sender: [email-masked]
> Precedence: bulk
> From: "R.E. (Robert) Moore (254-4436)" <[email-masked]>
> To: [email-masked]
> Subject: good/bad XIDs
> X-Listprocessor-Version: 6.0c -- ListProcessor by Anastasios Kotsikonas
> X-Comment:  MIB discussions
> 
> As we agreed Monday, I've updated the APPN MIB to make appnLsGoodXids
> and appnLsBadXids talk about XID exchanges.  Doing this raised a question
> in my mind about whether the same sort of change is needed for the
> following four objects, which aren't mentioned at all in BobC's original
> note:
> 
> appnPortDefLsGoodXids
> appnPortDefLsBadXids
> appnPortDynLsGoodXids
> appnPortDynLsBadXids
> 
> What do people think?
> 
> Bob Moore
> 

--------------------------------------------
Mark C. Regan       
Cisco Systems, Inc. 
(770) 984-2867